/* MIXINS - Table of Contents
----------------------------------------------------------------*/
/* Font Sizes
----------------------------------------------------------------*/
/* Line Height
----------------------------------------------------------------*/
/* Margins & Padding
----------------------------------------------------------------*/
/* Positioning - in line elements that scale with font-size
----------------------------------------------------------------*/
/* Background-Size
----------------------------------------------------------------*/
/* Effects and Gradients
----------------------------------------------------------------*/
/* Two tone color gradient */
/* Two tone color gradient which switches colors at 20% */
/* Border-radius */
/* Transition all properties */
/* box shadow */
/* Layout
----------------------------------------------------------------*/
/* Positioning
----------------------------------------------------------------*/
.text-input {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 0.5rem;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0.5rem;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 0.5rem;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 0.5rem;
  -moz-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 0.5rem;
  -moz-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 0.5rem;
  -moz-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 0.5rem;
  -moz-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 0.5rem;
  border-top-right-radius: 5px;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 5px;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 5px;
  border-bottom-left-radius: 0.5rem;
  border-top-left-radius: 5px;
  border-top-left-radius: 0.5rem;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  padding: 7px 8px 7px 8px;
  padding: 0.7rem 0.8rem 0.7rem 0.8rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  font-size: 16px;
  font-size: 1.6rem;
}
[data-module-type="Module360View"] {
  position: relative;
  clear: both;
}
[data-module-type="Module360View"] * {
  box-sizing: border-box;
}
[data-module-type="Module360View"] .level-1 > li {
  float: left;
  padding: 0;
}
[data-module-type="Module360View"] .level-1 > li > a {
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  text-transform: uppercase;
  color: #999999;
}
[data-module-type="Module360View"] .level-1 > li > a:hover {
  color: #fff;
}
[data-module-type="Module360View"] .level-1 > li.selected > a {
  font-size: 24px;
  font-size: 2.4rem;
  color: #fff;
  border-bottom: 2px solid #0086d3;
}
[data-module-type="Module360View"] .level-1 > li.selected .level-2 {
  display: block;
}
[data-module-type="Module360View"] .level-1:after {
  clear: both;
}
[data-module-type="Module360View"] .level-2 {
  left: 0;
  right: 0;
  display: none;
  list-style-type: none;
}
[data-module-type="Module360View"] .level-2 > li {
  float: none;
  padding: 0;
}
[data-module-type="Module360View"] .main-title {
  font-size: 30px;
  font-size: 3rem;
  color: #cccccc;
  padding: 0;
  border-bottom: 1px solid #333333;
  padding-bottom: 14px;
  margin: 0;
}
[data-module-type="Module360View"] .main-title span {
  font-size: 14px;
  font-size: 1.4rem;
  padding-left: 40px;
}
[data-module-type="Module360View"] .spacer {
  max-width: 100%;
  opacity: 0;
}
[data-module-type="Module360View"] > img {
  margin: 0 auto;
  width: auto;
}
[data-module-type="Module360View"] .canvas-wrapper {
  margin: 0;
  width: 100%;
  height: auto;
  position: relative;
}
[data-module-type="Module360View"] .canvas-wrapper canvas {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin-left: -24px;
}
[data-module-type="Module360View"] .canvas-wrapper .interactor {
  cursor: ew-resize;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
  -ms-touch-action: pan-x;
  touch-action: pan-x;
  background-color: rgba(0, 0, 0, 0);
}
[data-module-type="Module360View"] .canvas-wrapper span {
  display: block;
  font-family: 'DefaultLight';
  position: absolute;
}
[data-module-type="Module360View"] .canvas-wrapper .legend-rotate {
  background: transparent url("/Canvas/showroom_2015/Colour/assets/rotate.png") no-repeat top center;
  position: absolute;
  width: 83px;
  height: 66px;
  top: 280px;
  left: 0;
  pointer-events: none;
  z-index: 30;
}
[data-module-type="Module360View"] .canvas-wrapper .legend-rotate p {
  pointer-events: inherit;
  width: auto;
  text-align: center;
  margin-top: 56px;
  font-size: 16px;
  color: #999;
}
[data-module-type="Module360View"] .assets {
  display: none;
}
[data-module-type="Module360View"] p {
  width: 50%;
}
[data-module-type="Module360View"] .canvas-loader {
  width: 783px;
  position: relative;
  margin-bottom: 28px;
}
[data-module-type="Module360View"] .canvas-loader .preload-wrapper {
  background-color: #333333;
  height: 6px;
  width: 100%;
}
[data-module-type="Module360View"] .canvas-loader .preload-wrapper .preloader {
  background-color: #0a83da;
  height: 6px;
  left: 0;
  position: absolute;
  width: 100%;
}
[data-module-type="Module360View"] .canvas-loader .preload-wrapper .preloader span {
  display: block;
  height: 100%;
  width: 0;
  -webkit-transition: width 0.25s ease-in;
  -moz-transition: width 0.25s ease-in;
  -ms-transition: width 0.25s ease-in;
  -o-transition: width 0.25s ease-in;
  transition: width 0.25s ease-in;
}
[data-module-type="Module360View"] .canvas-loader .preload-wrapper.done {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
[data-module-type="Module360View"] .model-details {
  position: relative;
  font-family: 'DefaultRegular', 'Helvetica', 'Arial', sans-serif;
}
[data-module-type="Module360View"] .model-details .model {
  font-size: 20px;
  font-family: inherit;
  margin-bottom: 16px;
}
[data-module-type="Module360View"] .model-details .description {
  color: #999999;
  font-size: 14px;
  font-family: inherit;
  min-height: 35px;
  max-width: 700px;
}
[data-module-type="Module360View"] .model-details .button-flat {
  display: inline-block;
  position: absolute;
  top: -14px;
  right: 0;
  width: 150px;
  color: #ffffff;
  -webkit-border-top-right-radius: 2px;
  -webkit-border-top-right-radius: 0.2rem;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-bottom-right-radius: 0.2rem;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-bottom-left-radius: 0.2rem;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-top-left-radius: 0.2rem;
  -moz-border-top-right-radius: 2px;
  -moz-border-top-right-radius: 0.2rem;
  -moz-border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 0.2rem;
  -moz-border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 0.2rem;
  -moz-border-top-left-radius: 2px;
  -moz-border-top-left-radius: 0.2rem;
  border-top-right-radius: 2px;
  border-top-right-radius: 0.2rem;
  border-bottom-right-radius: 2px;
  border-bottom-right-radius: 0.2rem;
  border-bottom-left-radius: 2px;
  border-bottom-left-radius: 0.2rem;
  border-top-left-radius: 2px;
  border-top-left-radius: 0.2rem;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display: block;
  font-size: 16px;
  padding: 7px 12px;
  background: #0f8dd5;
  text-align: center;
}
[data-module-type="Module360View"] .model-details .button-flat:hover,
[data-module-type="Module360View"] .model-details .button-flat:focus,
[data-module-type="Module360View"] .model-details .button-flat.selected {
  background: #0c6da5;
}
[data-module-type="Module360View"] .model-details .button-flat.use-sprite {
  padding-right: 24px;
  padding-right: 2.4rem;
}
[data-module-type="Module360View"] .model-details .button-flat.use-sprite .sprite {
  display: block;
  position: absolute;
}
[data-module-type="Module360View"] .model-details .button-flat.use-sprite .sprite.arrow-right {
  margin-top: -4px;
  margin-top: -0.4rem;
  right: 8px;
  right: 0.8rem;
  top: 50%;
}
[data-module-type="Module360View"] .colour-selector li {
  text-align: right;
}
[data-module-type="Module360View"] .colour-selector li a {
  color: #999999;
}
[data-module-type="Module360View"] .colour-selector li img {
  display: inline-block;
}
[data-module-type="Module360View"] .colour-selector li .text {
  display: none;
  font-size: 14px;
}
[data-module-type="Module360View"] .colour-selector li.selected .text {
  display: inline-block;
}
[data-module-type="Module360View"] .colour-selector li .selected-image {
  display: none !important;
}
[data-module-type="Module360View"] .colour-selector li.selected .selected-image {
  display: inline-block !important;
}
[data-module-type="Module360View"] .colour-selector li.selected .default-image {
  display: none;
}
[data-module-type="Module360View"] .colour-tab li {
  display: none;
}
[data-module-type="Module360View"] .colour-tab li.selected {
  display: block;
}
.isDesktop [data-module-type="Module360View"] .colour-selector {
  position: absolute;
  top: 130px;
  right: 0;
}
.isDesktop [data-module-type="Module360View"] .colour-selector li span {
  position: absolute;
  left: -100px;
  width: 80px;
  text-align: right;
  z-index: 95;
  padding: 2px;
  background-color: #ffffff;
}
.isDesktop [data-module-type="Module360View"] .colour-selector li img {
  display: inline-block;
  position: relative;
  z-index: 110;
  margin-top: 1px;
  margin-bottom: 1px;
}
.isDesktop [data-module-type="Module360View"] .colour-selector li .text {
  margin-right: 20px;
  font-size: 16px;
}
.isDesktop [data-module-type="Module360View"] .colour-selector li.selected {
  margin-right: -5px;
}
.isDesktop [data-module-type="Module360View"] .spacer {
  max-width: 100%;
  min-height: 400px;
}
.isMobile [data-module-type="Module360View"] .level-1 > li {
  float: none;
}
.isMobile [data-module-type="Module360View"] .canvas-loader {
  width: 100%;
}
.isMobile [data-module-type="Module360View"] .legend-rotate {
  display: none;
}
.isMobile [data-module-type="Module360View"] .button-flat {
  display: block;
  position: relative;
  text-align: center;
  margin: 32px auto 0;
}
.isMobile [data-module-type="Module360View"] .colour-selector {
  margin-top: 50px;
  margin-bottom: 20px;
}
.isMobile [data-module-type="Module360View"] .colour-selector ul {
  position: relative;
}
.isMobile [data-module-type="Module360View"] .colour-selector ul li {
  display: inline-block;
}
.isMobile [data-module-type="Module360View"] .colour-selector ul li a {
  color: #999999;
  min-width: 50px;
  text-align: center;
}
.isMobile [data-module-type="Module360View"] .colour-selector ul li a span {
  position: absolute;
  top: -20px;
  left: 0;
}
.isMobile [data-module-type="Module360View"] .colour-selector ul li img {
  display: inline-block;
}
.isMobile [data-module-type="Module360View"] .spacer {
  width: 100%;
}
